• Post Reply Bookmark Topic Watch Topic
  • New Topic

does tomcat 5.5 support E.L

 
joseph prabhu
Ranch Hand
Posts: 162
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i have installed Eclipse 3.2

tomact server 5.5.26 have been plugin to eclipse 3.2.

Tis plugin is not supporting E.L in jsp.

In my code it has ${4+5}
Give me the solution
 
Seetharaman Venkatasamy
Ranch Hand
Posts: 5575
Eclipse IDE Java Windows XP
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
--------------------------------------------------
did you add jstl.jar in your lib directory?
--------------------------------------------------
 
joseph prabhu
Ranch Hand
Posts: 162
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by seetharaman venkatasamy:
Hi,
--------------------------------------------------
did you add jstl.jar in your lib directory?
--------------------------------------------------


i am using eclipse 3.2 . how i have to add jstl.jar in it .
.where that jar file can be and how i can add in the lib folder of my project in eclipse 3.2. can you elaborately say it.
 
Ulf Dittmer
Rancher
Posts: 42970
73
 
joseph prabhu
Ranch Hand
Posts: 162
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by joseph prabhu:


i am using eclipse 3.2 . how i have to add jstl.jar in it .
.where that jar file can be and how i can add in the lib folder of my project in eclipse 3.2. can you elaborately say it.


hello joseph here

in eclipse 3.2 i have import jstl.jar,standard.jar in the lib directory . yet it is not working.
 
Seetharaman Venkatasamy
Ranch Hand
Posts: 5575
Eclipse IDE Java Windows XP
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

please read ulf url above
 
joseph prabhu
Ranch Hand
Posts: 162
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by seetharaman venkatasamy:
Hi,

please read ulf url above


i changed the xml as mentioned in the url.
it shows the sax parser exception.
then i include the uri that gives a exception called classnotfoundexception
 
Ben Souther
Sheriff
Posts: 13411
Firefox Browser Redhat VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by joseph prabhu:


hello joseph here

in eclipse 3.2 i have import jstl.jar,standard.jar in the lib directory . yet it is not working.


Moving to our IDEs forum where you will get better help with Eclipse configuration questions.
 
Ulf Dittmer
Rancher
Posts: 42970
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
it shows the sax parser exception. then i include the uri that gives a exception called classnotfoundexception[/QB]

If you told what exceptions those are, and what the code was doing when the exceptions were thrown, we might be able to help.
 
Don't get me started about those stupid light bulbs.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!